/* 06072019-image-fold */
 .image-fold-module .content-container {
     overflow:hidden !important;
}
 .img-block-text-container {
    height: 100%;
}
/* insight-description*/
 @media only screen and (min-width: 768px) and (max-width: 999px) {
     .image-tag-summary-card .insight-card-item {
         height: 9.94rem;
    }
     .image-tag-summary-card .insight-card-item .insight-image {
         margin-right: 1.56rem;
    }
     .image-tag-summary-card .insight-card-item .insight-info {
         margin-left: 8.13rem;
         margin-bottom: 0.63rem;
    }
     .image-tag-summary-card .insight-card-item p.insight-description {
         height: 2.89rem;
         max-height: 6.25rem;
    }
}
/*big space IE homepage*/
 .ie .dynamic-content-cards-image.image-title-summary .img-container{
     padding-top:0;
}

/*VideoCardBlock Tooltip cutoff*/
.video-cards-container {
    overflow: visible;
    padding-top: 0.63rem;
}

/*About Hero Module Full Width Video Variant
Fix will be included in Emeregency Release on 10072020*/
@media screen and (min-width: 1000px) {
	#about-hero .item .row-full-width-style {
		z-index: auto;
		height: auto;
		position: static;
	}
	#about-hero .row-full-width-style .block-content .module p,  
	#about-hero .row-full-width-style .block-content .module h1{      
		pointer-events: auto;  
	}
	#about-hero .item .full-width-animation .in-page-video .video-animation-stretch{
		cursor: default;
	}
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
	#about-hero .item .row-full-width-style {
		z-index: auto;
		height: auto;
		position: static;
	}
	#about-hero .row-full-width-style .block-content .module p,  
	#about-hero .row-full-width-style .block-content .module h1{      
		pointer-events: auto;  
	}
	#about-hero .item .full-width-animation .in-page-video .video-animation-stretch{
		cursor: default;
	}
}

@media not all and (min-resolution: 0.001dpcm) {
    @supports (-webkit-appearance: none) {
		#about-hero .item .row-full-width-style {
			position: absolute; 
		} 
	} 
}

